linux-meta-lowlatency (6.8.0-136.136.2) noble; urgency=medium

  * Main version: 6.8.0-136.136.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 03 Jul 2026 13:07:41 +0200

linux-meta-lowlatency (6.8.0-136.136.1) noble; urgency=medium

  * Main version: 6.8.0-136.136.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 02 Jul 2026 11:03:36 +0200

linux-meta-lowlatency (6.8.0-135.135.1) noble; urgency=medium

  * Main version: 6.8.0-135.135.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 30 Jun 2026 18:20:12 +0200

linux-meta-lowlatency (6.8.0-134.134.1) noble; urgency=medium

  * Main version: 6.8.0-134.134.1

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 29 Jun 2026 09:00:10 +0200

linux-meta-lowlatency (6.8.0-131.131.1) noble; urgency=medium

  * Main version: 6.8.0-131.131.1

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 22 Jun 2026 17:00:13 +0200

linux-meta-lowlatency (6.8.0-130.130.1) noble; urgency=medium

  * Main version: 6.8.0-130.130.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 01 Jun 2026 00:24:25 +0300

linux-meta-lowlatency (6.8.0-117.117.1) noble; urgency=medium

  * Main version: 6.8.0-117.117.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 06 May 2026 17:14:54 +0200

linux-meta-lowlatency (6.8.0-116.116.1) noble; urgency=medium

  * Main version: 6.8.0-116.116.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Apr 2026 15:34:29 +0200

linux-meta-lowlatency (6.8.0-114.114.1) noble; urgency=medium

  * Main version: 6.8.0-114.114.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Apr 2026 17:07:28 +0200

linux-meta-lowlatency (6.8.0-111.111.1) noble; urgency=medium

  * Main version: 6.8.0-111.111.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Apr 2026 17:16:24 +0200

linux-meta-lowlatency (6.8.0-110.110.1) noble; urgency=medium

  * Main version: 6.8.0-110.110.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 27 Mar 2026 14:58:12 +0100

linux-meta-lowlatency (6.8.0-107.107.1) noble; urgency=medium

  * Main version: 6.8.0-107.107.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 20 Mar 2026 16:15:05 +0100

linux-meta-lowlatency (6.8.0-106.106.1) noble; urgency=medium

  * Main version: 6.8.0-106.106.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 09 Mar 2026 11:07:39 +0300

linux-meta-lowlatency (6.8.0-104.104.1) noble; urgency=medium

  * Main version: 6.8.0-104.104.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 20 Feb 2026 15:21:05 +0100

linux-meta-lowlatency (6.8.0-101.101.1) noble; urgency=medium

  * Main version: 6.8.0-101.101.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 12 Feb 2026 12:07:43 +0100

linux-meta-lowlatency (6.8.0-100.100.1) noble; urgency=medium

  * Main version: 6.8.0-100.100.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 20 Jan 2026 09:12:26 +0100

linux-meta-lowlatency (6.8.0-94.96.1) noble; urgency=medium

  * Main version: 6.8.0-94.96.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 19 Jan 2026 09:56:03 +0100

linux-meta-lowlatency (6.8.0-90.91.1) noble; urgency=medium

  * Main version: 6.8.0-90.91.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 27 Nov 2025 10:43:11 +0100

linux-meta-lowlatency (6.8.0-88.89.1) noble; urgency=medium

  * Main version: 6.8.0-88.89.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 11 Nov 2025 12:14:05 +0100

linux-meta-lowlatency (6.8.0-87.88.1) noble; urgency=medium

  * Main version: 6.8.0-87.88.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 15 Oct 2025 10:36:56 +0200

linux-meta-lowlatency (6.8.0-86.87.1) noble; urgency=medium

  * Main version: 6.8.0-86.87.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 29 Sep 2025 14:00:25 +0200

linux-meta-lowlatency (6.8.0-85.85.1) noble; urgency=medium

  * Main version: 6.8.0-85.85.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 22 Sep 2025 10:46:10 +0200

linux-meta-lowlatency (6.8.0-81.81.1) noble; urgency=medium

  * Main version: 6.8.0-81.81.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 01 Sep 2025 12:11:52 +0200

linux-meta-lowlatency (6.8.0-79.79.1) noble; urgency=medium

  * Main version: 6.8.0-79.79.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 16 Aug 2025 08:46:31 +0300

linux-meta-lowlatency (6.8.0-78.78.1) noble; urgency=medium

  * Main version: 6.8.0-78.78.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 16:35:35 +0200

linux-meta-lowlatency (6.8.0-72.72.1) noble; urgency=medium

  * Main version: 6.8.0-72.72.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 24 Jul 2025 10:10:07 +0200

linux-meta-lowlatency (6.8.0-65.68.1) noble; urgency=medium

  * Main version: 6.8.0-65.68.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 15 Jul 2025 16:21:21 +0200

linux-meta-lowlatency (6.8.0-64.67.1) noble; urgency=medium

  * Main version: 6.8.0-64.67.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 25 Jun 2025 09:19:15 +0200

linux-meta-lowlatency (6.8.0-63.66.1) noble; urgency=medium

  * Main version: 6.8.0-63.66.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 19 Jun 2025 10:07:27 +0200

linux-meta-lowlatency (6.8.0-62.65.1) noble; urgency=medium

  * Main version: 6.8.0-62.65.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 23 May 2025 11:57:17 +0200

linux-meta-lowlatency (6.8.0-60.63.1) noble; urgency=medium

  * Main version: 6.8.0-60.63.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 22 Apr 2025 12:33:04 +0200

linux-meta-lowlatency (6.8.0-59.61.1) noble; urgency=medium

  * Main version: 6.8.0-59.61.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 18 Apr 2025 12:37:56 +0300

linux-meta-lowlatency (6.8.0-58.60.1) noble; urgency=medium

  * Main version: 6.8.0-58.60.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 25 Mar 2025 15:44:04 +0100

linux-meta-lowlatency (6.8.0-57.59.1) noble; urgency=medium

  * Main version: 6.8.0-57.59.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 20 Mar 2025 04:55:56 +0300

linux-meta-lowlatency (6.8.0-56.58.1) noble; urgency=medium

  * Main version: 6.8.0-56.58.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 20 Feb 2025 10:06:15 +0300

linux-meta-lowlatency (6.8.0-55.57.1) noble; urgency=medium

  * Main version: 6.8.0-55.57.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 19 Feb 2025 11:48:25 +0300

linux-meta-lowlatency (6.8.0-54.56.1) noble; urgency=medium

  * Main version: 6.8.0-54.56.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 01:58:39 +0100

linux-meta-lowlatency (6.8.0-53.55.2+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Jan 2025 14:49:48 +0100

linux-meta-lowlatency (6.8.0-53.55.2) noble; urgency=medium

  * Main version: 6.8.0-53.55.2

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 22 Jan 2025 21:22:47 +0300

linux-meta-lowlatency (6.8.0-53.55.1) noble; urgency=medium

  * Main version: 6.8.0-53.55.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 22 Jan 2025 14:29:54 +0300

linux-meta-lowlatency (6.8.0-52.53.1) noble; urgency=medium

  * Main version: 6.8.0-52.53.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 17 Jan 2025 17:17:21 +0300

linux-meta-lowlatency (6.8.0-51.52.1) noble; urgency=medium

  * Main version: 6.8.0-51.52.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 08 Dec 2024 00:38:53 +0300

linux-meta-lowlatency (6.8.0-50.51.1) noble; urgency=medium

  * Main version: 6.8.0-50.51.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 21 Nov 2024 10:32:38 +0900

linux-meta-lowlatency (6.8.0-49.49.1) noble; urgency=medium

  * Main version: 6.8.0-49.49.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 09 Nov 2024 23:39:39 +0300

linux-meta-lowlatency (6.8.0-48.48.3) noble; urgency=medium

  * Main version: 6.8.0-48.48.3

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 17 Oct 2024 09:01:53 +0300

linux-meta-lowlatency (6.8.0-48.48.1) noble; urgency=medium

  * Main version: 6.8.0-48.48.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 08 Oct 2024 12:58:07 +0300

linux-meta-lowlatency (6.8.0-47.47.1) noble; urgency=medium

  * Main version: 6.8.0-47.47.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 03 Oct 2024 15:01:40 +0300

linux-meta-lowlatency (6.8.0-45.45.1) noble; urgency=medium

  * Main version: 6.8.0-45.45.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 02 Sep 2024 16:19:34 +0300

linux-meta-lowlatency (6.8.0-44.44.1) noble; urgency=medium

  * Main version: 6.8.0-44.44.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 15 Aug 2024 16:03:03 +0300

linux-meta-lowlatency (6.8.0-43.43.1) noble; urgency=medium

  * Main version: 6.8.0-43.43.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 12 Aug 2024 15:45:43 +0300

linux-meta-lowlatency (6.8.0-41.41.1) noble; urgency=medium

  * Main version: 6.8.0-41.41.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 08 Aug 2024 22:57:53 +0300

linux-meta-lowlatency (6.8.0-40.40.1) noble; urgency=medium

  * Main version: 6.8.0-40.40.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 25 Jul 2024 23:54:36 +0300

linux-meta-lowlatency (6.8.0-39.39.1) noble; urgency=medium

  * Main version: 6.8.0-39.39.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 11 Jul 2024 11:23:16 +0300

linux-meta-lowlatency (6.8.0-38.38.1) noble; urgency=medium

  * Main version: 6.8.0-38.38.1

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 18 Jun 2024 15:29:17 +0200

linux-meta-lowlatency (6.8.0-36.36.1) noble; urgency=medium

  * Main version: 6.8.0-36.36.1

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 17:30:41 +0200

linux-meta-lowlatency (6.8.0-35.35.1) noble; urgency=medium

  * Main version: 6.8.0-35.35.1

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 13:32:29 +0200

linux-meta-lowlatency (6.8.0-31.31.1) noble; urgency=medium

  * Main version: 6.8.0-31.31.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:02:27 +0200

linux-meta-lowlatency (6.8.0-28.28.1) noble; urgency=medium

  * Main version: 6.8.0-28.28.1

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:52:49 +0200

linux-meta-lowlatency (6.8.0-25.25.3) noble; urgency=medium

  * Main version: 6.8.0-25.25.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 15:52:47 +0200

linux-meta-lowlatency (6.8.0-25.25.2) noble; urgency=medium

  * Main version: 6.8.0-25.25.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 15:07:31 +0200

linux-meta-lowlatency (6.8.0-25.25.1) noble; urgency=medium

  * Main version: 6.8.0-25.25.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 14:56:00 +0200

linux-meta-lowlatency (6.8.0-24.24.1) noble; urgency=medium

  * Main version: 6.8.0-24.24.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Apr 2024 18:43:58 +0200

linux-meta-lowlatency (6.8.0-20.20.1) noble; urgency=medium

  * Main version: 6.8.0-20.20.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 20:48:43 +0200

linux-meta-lowlatency (6.8.0-11.11.1) noble; urgency=medium

  * Main version: 6.8.0-11.11.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 17:21:24 +0200

linux-meta-lowlatency (6.8.0-10.10.1) noble; urgency=medium

  * Main version: 6.8.0-10.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 07:59:57 +0200

linux-meta-lowlatency (6.8.0-9.9.1) noble; urgency=medium

  * Main version: 6.8.0-9.9.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 00:19:16 +0200

linux-meta-lowlatency (6.8.0-8.8.2) noble; urgency=medium

  * Main version: 6.8.0-8.8.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:29:34 +0200

linux-meta-lowlatency (6.8.0-7.7.1) noble; urgency=medium

  * Main version: 6.8.0-7.7.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Feb 2024 16:03:03 +0100

linux-meta-lowlatency (6.6.0-14.14.1) noble; urgency=medium

  * Master version: 6.6.0-14.14.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 10:33:57 +0100

linux-meta-lowlatency (6.6.0-0.0.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 10:29:12 +0100

linux-meta-lowlatency (6.5.0.13.13.11) mantic; urgency=medium

  * Bump ABI 6.5.0-13.13

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 Nov 2023 21:52:44 +0100

linux-meta-lowlatency (6.5.0.10.10.10) mantic; urgency=medium

  * Bump ABI 6.5.0-10.10

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Oct 2023 11:21:56 +0200

linux-meta-lowlatency (6.5.0.9.9.9) mantic; urgency=medium

  * Bump ABI 6.5.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:53:45 +0200

linux-meta-lowlatency (6.5.0.8.8.8) mantic; urgency=medium

  * Bump ABI 6.5.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:04:13 +0200

linux-meta-lowlatency (6.5.0.7.7.7) mantic; urgency=medium

  * Bump ABI 6.5.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:23:06 +0200

linux-meta-lowlatency (6.5.0.6.6.6) mantic; urgency=medium

  * Bump ABI 6.5.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:13:20 +0200

linux-meta-lowlatency (6.5.0.5.5.5) mantic; urgency=medium

  * Bump ABI 6.5.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:14:07 +0200

linux-meta-lowlatency (6.5.0.4.4.4) mantic; urgency=medium

  * Bump ABI 6.5.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:07:57 +0200

linux-meta-lowlatency (6.5.0.3.3.3) mantic; urgency=medium

  * Bump ABI 6.5.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Sep 2023 16:37:32 +0200

linux-meta-lowlatency (6.5.0.2.2.2) mantic; urgency=medium

  * Bump ABI 6.5.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 08:32:25 +0200

linux-meta-lowlatency (6.5.0.1.1.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 15:43:08 +0200

linux-meta-lowlatency (6.5.0.0.0.1) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 15:39:19 +0200

linux-meta-lowlatency (6.3.0.7.7.2) mantic; urgency=medium

  * Bump ABI 6.3.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 20 Jun 2023 17:53:14 +0200

linux-meta-lowlatency (6.3.0.6.6.1) mantic; urgency=medium

  * Bump ABI 6.3.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 05 Jun 2023 11:15:57 +0100

linux-meta-lowlatency (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 15:06:58 +0200

linux-meta-lowlatency (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 10:48:35 +0200

linux-meta-lowlatency (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Mar 2023 15:19:12 +0100

linux-meta-lowlatency (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:15:19 +0100

linux-meta-lowlatency (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:14:09 +0100

linux-meta-lowlatency (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Dec 2022 12:47:13 +0100

linux-meta-lowlatency (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 21:45:14 +0100

linux-meta-lowlatency (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:10:58 +0200

linux-meta-lowlatency (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Sep 2022 16:20:01 +0200

linux-meta-lowlatency (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 18:28:04 +0200

linux-meta-lowlatency (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Sep 2022 15:49:09 +0200

linux-meta-lowlatency (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 12:37:22 +0200

linux-meta-lowlatency (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Aug 2022 14:21:35 +0200

linux-meta-lowlatency (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 05 Jul 2022 14:53:14 +0200

linux-meta-lowlatency (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 05 Jul 2022 14:51:23 +0200

linux-meta-lowlatency (5.18.0.1007.2) kinetic; urgency=medium

  * Bump ABI 5.18.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 23 Jun 2022 12:28:34 +0200

linux-meta-lowlatency (5.18.0.1006.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jun 2022 17:08:48 +0200

linux-meta-lowlatency (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jun 2022 17:07:17 +0200

linux-meta-lowlatency (5.15.0.35.36+22.10.37) kinetic; urgency=medium

  * Bump ABI 5.15.0-35.36+22.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] forward port to kinetic

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 15:51:56 +0200

linux-meta-lowlatency (5.15.0.35.36) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 14:49:09 +0200

linux-meta-lowlatency (5.15.0.35.36) jammy; urgency=medium

  * Bump ABI 5.15.0-35

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 May 2022 10:31:21 +0200

linux-meta-lowlatency (5.15.0.33.35) jammy; urgency=medium

  * Bump ABI 5.15.0-33

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 May 2022 17:28:12 +0200

linux-meta-lowlatency (5.15.0.32.34) jammy; urgency=medium

  * Bump ABI 5.15.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 May 2022 15:34:04 +0200

linux-meta-lowlatency (5.15.0.30.33) jammy; urgency=medium

  * Bump ABI 5.15.0-30

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 May 2022 14:08:05 +0200

linux-meta-lowlatency (5.15.0.27.28) jammy; urgency=medium

  * Bump ABI 5.15.0-27

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 19 Apr 2022 16:27:57 +0200

linux-meta-lowlatency (5.15.0.24.27) jammy; urgency=medium

  * Bump ABI 5.15.0-24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Declare lowlatency transitionals for hwe-22.04

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 11:28:08 +0200

linux-meta-lowlatency (5.15.0.23.26) jammy; urgency=medium

  * Bump ABI 5.15.0-23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Mar 2022 17:35:11 +0100

linux-meta-lowlatency (5.15.0.22.25) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] don't build linux-cloud-tools-lowlatency/lowlatency-64k arm64

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Mar 2022 16:00:00 +0100

linux-meta-lowlatency (5.15.0.22.24) jammy; urgency=medium

  * Bump ABI 5.15.0-22

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 15:49:15 +0100

linux-meta-lowlatency (5.15.0.21.23) jammy; urgency=medium

  * Bump ABI 5.15.0-21

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - switch to lowlatency derivative
    - don't build linux-crashdump
    - [Packaging] don't build linux-source

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 15:19:00 +0100

linux-meta-lowlatency (5.15.0.20.22) jammy; urgency=medium

  * Bump ABI 5.15.0-20

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:10:08 +0100

linux-meta (5.15.0.19.21) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: drop arm64-microcode from Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Feb 2022 10:40:06 +0100

linux-meta (5.15.0.19.20) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: arm64-microcode is a Depends on arm64 only

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 31 Jan 2022 15:39:07 +0100

linux-meta (5.15.0.19.19) jammy; urgency=medium

  * Bump ABI 5.15.0-19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: add arm64 arch
    - [Packaging] lowlatency-64k: introduce the lowlatency-64k flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:17:23 +0100

linux-meta (5.15.0.18.18) jammy; urgency=medium

  * Bump ABI 5.15.0-18

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:21:25 +0100

linux-meta (5.15.0.17.17) jammy; urgency=medium

  * Bump ABI 5.15.0-17

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:08 +0100

linux-meta (5.15.0.16.16) jammy; urgency=medium

  * Bump ABI 5.15.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:52:16 +0100

linux-meta (5.15.0.15.15) jammy; urgency=medium

  * Bump ABI 5.15.0-15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 11:49:33 +0100

linux-meta (5.15.0.14.14) jammy; urgency=medium

  * Bump ABI 5.15.0-14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:04 +0100

linux-meta (5.15.0.13.13) jammy; urgency=medium

  * Bump ABI 5.15.0-13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:06 +0100

linux-meta (5.15.0.12.12) jammy; urgency=medium

  * Bump ABI 5.15.0-12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:28 +0100

linux-meta (5.15.0.11.11) jammy; urgency=medium

  * Bump ABI 5.15.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:44:29 +0100

linux-meta (5.15.0.10.10) jammy; urgency=medium

  * Bump ABI 5.15.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:20:23 +0100

linux-meta (5.15.0.9.9) jammy; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:18:49 +0100

linux-meta (5.15.0.1.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:21:14 +0100

linux-meta (5.15.0.0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:49:32 +0100

linux-meta-unstable (5.15.0.8.8) jammy; urgency=medium

  * Bump ABI 5.15.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Nov 2021 10:36:14 +0100

linux-meta-unstable (5.15.0.7.7) jammy; urgency=medium

  * Bump ABI 5.15.0-7

  * Miscellaneous Ubuntu changes
    - packaging: switch release to Jammy

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Oct 2021 13:06:30 +0200

linux-meta-unstable (5.15.0.6.6) jammy; urgency=medium

  * Bump ABI 5.15.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:28:34 +0200

linux-meta-unstable (5.15.0.5.5) impish; urgency=medium

  * Bump ABI 5.15.0-5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:06:41 +0200

linux-meta-unstable (5.15.0.4.4) impish; urgency=medium

  * Bump ABI 5.15.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Oct 2021 12:19:28 +0200

linux-meta-unstable (5.15.0.3.3) impish; urgency=medium

  * Bump ABI 5.15.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 16:48:50 +0200

linux-meta-unstable (5.15.0.2.2) impish; urgency=medium

  * Bump ABI 5.15.0-2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Sep 2021 13:02:29 +0200

linux-meta-unstable (5.15.0.1.1) impish; urgency=medium

  * Bump ABI 5.15.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:12:55 +0200

linux-meta-unstable (5.15.0.0.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:01:18 +0200

linux-meta-unstable (5.14.0.9.9) impish; urgency=medium

  * Bump ABI 5.14.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 07 Sep 2021 16:25:29 +0200

linux-meta-unstable (5.14.0.8.8) impish; urgency=medium

  * Bump ABI 5.14.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Aug 2021 12:58:21 +0200

linux-meta-unstable (5.14.0.7.7) impish; urgency=medium

  * Bump ABI 5.14.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Aug 2021 12:33:53 +0200

linux-meta-unstable (5.14.0.6.6) impish; urgency=medium

  * Bump ABI 5.14.0-6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Aug 2021 13:41:34 +0200

linux-meta-unstable (5.14.0.5.5) impish; urgency=medium

  * Bump ABI 5.14.0-5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Aug 2021 10:58:54 +0200

linux-meta-unstable (5.14.0.4.4) impish; urgency=medium

  * Bump ABI 5.14.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Aug 2021 14:51:09 +0200

linux-meta-unstable (5.14.0.3.3) impish; urgency=medium

  * Bump ABI 5.14.0-3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jul 2021 14:45:01 +0200

linux-meta-unstable (5.14.0.2.2) impish; urgency=medium

  * Bump ABI 5.14.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Jul 2021 13:27:37 +0200

linux-meta-unstable (5.14.0.1.1) impish; urgency=medium

  * Bump ABI 5.14.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-meta-unstable

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 16:06:02 +0200

linux-meta-unstable (5.14.0.0.0) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 15:37:20 +0200

linux-meta (5.13.0.11.22) impish; urgency=medium

  * Bump ABI 5.13.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Jun 2021 07:52:51 +0200

linux-meta (5.13.0.10.21) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 08:40:05 +0200

linux-meta-unstable (5.13.0.10.21) impish; urgency=medium

  * Bump ABI 5.13.0-10

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 10:48:08 +0200

linux-meta-unstable (5.13.0.9.20) impish; urgency=medium

  * Bump ABI 5.13.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Jun 2021 13:31:49 +0200

linux-meta-unstable (5.13.0.8.19) impish; urgency=medium

  * Bump ABI 5.13.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Jun 2021 17:18:33 +0200

linux-meta-unstable (5.13.0.7.18) impish; urgency=medium

  * Bump ABI 5.13.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Jun 2021 11:54:09 +0200

linux-meta-unstable (5.13.0.6.17) impish; urgency=medium

  * Bump ABI 5.13.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Jun 2021 13:22:43 +0200

linux-meta-unstable (5.13.0.5.16) impish; urgency=medium

  * Bump ABI 5.13.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 May 2021 13:12:36 +0200

linux-meta-unstable (5.13.0.4.15) impish; urgency=medium

  * Bump ABI 5.13.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 May 2021 15:16:45 +0200

linux-meta-unstable (5.13.0.3.14) impish; urgency=medium

  * Bump ABI 5.13.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 17 May 2021 12:40:55 +0200

linux-meta-unstable (5.13.0.2.13) impish; urgency=medium

  * Bump ABI 5.13.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 May 2021 09:21:05 +0200

linux-meta-unstable (5.13.0.1.12) impish; urgency=medium

  * Bump ABI 5.13.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 May 2021 16:43:15 +0200

linux-meta-unstable (5.12.0.11.11) impish; urgency=medium

  * Bump ABI 5.12.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 May 2021 18:38:52 +0200

linux-meta-unstable (5.12.0.10.10) impish; urgency=medium

  * Bump ABI 5.12.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to impish

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Apr 2021 12:35:00 +0200

linux-meta-unstable (5.12.0.9.9) impish; urgency=medium

  * Bump ABI 5.12.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 11:41:27 -0500

linux-meta-unstable (5.12.0.8.8) hirsute; urgency=medium

  * Bump ABI 5.12.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Apr 2021 13:09:44 +0200

linux-meta-unstable (5.12.0.7.7) hirsute; urgency=medium

  * Bump ABI 5.12.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Apr 2021 13:27:48 +0200

linux-meta-unstable (5.12.0.6.6) hirsute; urgency=medium

  * Bump ABI 5.12.0-6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Apr 2021 13:20:00 +0200

linux-meta-unstable (5.12.0.5.5) hirsute; urgency=medium

  * Bump ABI 5.12.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Mar 2021 15:05:13 +0200

linux-meta-unstable (5.12.0.4.4) hirsute; urgency=medium

  * Bump ABI 5.12.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 14:04:58 +0100

linux-meta-unstable (5.12.0.3.3) hirsute; urgency=medium

  * Bump ABI 5.12.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Mar 2021 15:23:13 +0100

linux-meta-unstable (5.12.0.2.2) hirsute; urgency=medium

  * Bump ABI 5.12.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Mar 2021 12:06:02 +0100

linux-meta-unstable (5.11.0.10.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 12:55:07 +0100

linux-meta-unstable (5.11.0.9.10) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 07:06:24 +0100

linux-meta (5.11.0.9.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add arm64 generic-64k flavour support

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Feb 2021 16:34:34 +0100

linux-meta (5.11.0.8.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 13:15:51 +0100

linux-meta (5.11.0.7.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Feb 2021 11:57:04 +0100

linux-meta (5.11.0.6.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jan 2021 12:48:48 +0100

linux-meta (5.11.0.5.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Jan 2021 12:11:58 +0100

linux-meta (5.11.0.4.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 12:54:55 +0100

linux-meta (5.11.0.3.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 09:00:10 +0100

linux-meta (5.11.0.2.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Jan 2021 11:45:04 +0100

linux-meta (5.11.0.1.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Jan 2021 17:13:22 +0100

linux-meta (5.11.0.0.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-0

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jan 2021 10:59:14 +0100

linux-meta (5.10.0.9.11) hirsute; urgency=medium

  * Bump ABI 5.10.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Dec 2020 12:08:43 +0100

linux-meta (5.10.0.8.10) hirsute; urgency=medium

  * Bump ABI 5.10.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Dec 2020 12:26:48 +0100

linux-meta (5.10.0.7.9) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Dec 2020 09:43:39 -0600

linux-meta (5.10.0.7.8) hirsute; urgency=medium

  * Bump ABI 5.10.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-meta

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 07 Dec 2020 00:22:41 -0600

linux-meta (5.10.0.6.7) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 06 Dec 2020 20:41:28 -0600

linux-meta-5.10 (5.10.0.6.7) hirsute; urgency=medium

  * Bump ABI 5.10.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Nov 2020 09:24:44 +0100

linux-meta-5.10 (5.10.0.5.6) hirsute; urgency=medium

  * Bump ABI 5.10.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Nov 2020 13:19:43 +0100

linux-meta-5.10 (5.10.0.4.5) hirsute; urgency=medium

  * Bump ABI 5.10.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Nov 2020 08:45:44 +0100

linux-meta-5.10 (5.10.0.3.4) hirsute; urgency=medium

  * Bump ABI 5.10.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Nov 2020 10:00:37 +0100

linux-meta-5.10 (5.10.0.2.3) hirsute; urgency=medium

  * Bump ABI 5.10.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Nov 2020 21:41:32 -0600

linux-meta-5.10 (5.10.0.1.2) hirsute; urgency=medium

  * Bump ABI 5.10.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to hirsute

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Nov 2020 13:19:47 -0600

linux-meta-5.10 (5.10.0.0.1) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 27 Oct 2020 16:58:57 +0100

linux-meta-5.10 (5.10.0.0.0) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Oct 2020 10:21:26 +0200

linux-meta-5.9 (5.9.0.2.3) groovy; urgency=medium

  * Bump ABI 5.9.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Oct 2020 07:58:01 -0500

linux-meta-5.9 (5.9.0.1.2) groovy; urgency=medium

  * Bump ABI 5.9.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 21 Sep 2020 14:40:30 -0500

linux-meta-5.9 (5.9.0.0.1) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitional packages for linux-oem-20.04

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 15:04:55 -0500

linux-meta-5.9 (5.9.0.0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 11:42:52 -0500

linux-meta (5.8.0.16.18) groovy; urgency=medium

  * Bump ABI 5.8.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 15:35:41 -0500

linux-meta (5.8.0.15.17) groovy; urgency=medium

  * Bump ABI 5.8.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 09:32:37 -0500

linux-meta (5.8.0.14.16) groovy; urgency=medium

  * Bump ABI 5.8.0-14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Aug 2020 15:28:42 -0500

linux-meta (5.8.0.13.15) groovy; urgency=medium

  * Bump ABI 5.8.0-13

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Aug 2020 11:37:24 +0200

linux-meta (5.8.0.12.14) groovy; urgency=medium

  * Bump ABI 5.8.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2020 17:01:48 -0500

linux-meta (5.8.0.11.13) groovy; urgency=medium

  * Bump ABI 5.8.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 22:34:21 -0500

linux-meta (5.8.0.10.12) groovy; urgency=medium

  * Bump ABI 5.8.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 18:25:13 -0500

linux-meta (5.8.0.9.11) groovy; urgency=medium

  * Bump ABI 5.8.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 21:03:00 -0500

linux-meta (5.8.0.8.10) groovy; urgency=medium

  * Bump ABI 5.8.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 11:21:19 -0500

linux-meta-5.8 (5.8.0.7.9) groovy; urgency=medium

  * Bump ABI 5.8.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jul 2020 14:54:46 +0200

linux-meta-5.8 (5.8.0.6.8) groovy; urgency=medium

  * Bump ABI 5.8.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Jul 2020 16:36:26 -0500

linux-meta-5.8 (5.8.0.5.7) groovy; urgency=medium

  * Bump ABI 5.8.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jul 2020 15:07:47 +0200

linux-meta-5.8 (5.8.0.4.6) groovy; urgency=medium

  * Bump ABI 5.8.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Jul 2020 10:38:39 -0500

linux-meta-5.8 (5.8.0.3.5) groovy; urgency=medium

  * Bump ABI 5.8.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jun 2020 10:31:54 -0500

linux-meta-5.8 (5.8.0.2.4) groovy; urgency=medium

  * Bump ABI 5.8.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jun 2020 15:07:38 -0500

linux-meta-5.8 (5.8.0.1.3) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Don't use brace expansion for matching control files

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 18 Jun 2020 07:53:24 -0500

linux-meta-5.8 (5.8.0.1.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 19:35:40 -0500

linux-meta-5.8 (5.8.0.0.1) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Prevent errors when primary control files are not present
    - [Debian] Get wireguard version from kernel module
    - [Packaging] Add back Provides: wireguard-linux-compat-modules
    - [Debian] Use kernel version for virtualbox Provides:
    - [Packaging] Change source package name to linux-meta-5.8

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 11:56:06 -0500

linux-meta-5.8 (5.8.0.0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 14 Jun 2020 22:36:18 -0500

linux-meta-5.7 (5.7.0.8.10) groovy; urgency=medium

  * Bump ABI 5.7.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Jun 2020 14:07:26 +0200

linux-meta-5.7 (5.7.0.7.9) groovy; urgency=medium

  * Bump ABI 5.7.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jun 2020 12:46:00 +0200

linux-meta-5.7 (5.7.0.6.8) groovy; urgency=medium

  * Bump ABI 5.7.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jun 2020 15:41:52 -0500

linux-meta-5.7 (5.7.0.5.7) groovy; urgency=medium

  * Bump ABI 5.7.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 May 2020 13:01:17 +0200

linux-meta-5.7 (5.7.0.4.6) groovy; urgency=medium

  * Bump ABI 5.7.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 May 2020 11:28:23 +0200

linux-meta-5.7 (5.7.0.3.5) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
  - [Packaging] remove Provides: wireguard-linux-compat-modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 May 2020 17:46:41 +0200

linux-meta-5.7 (5.7.0.3.4) groovy; urgency=medium

  * Bump ABI 5.7.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] remove transitional packages

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Add variant Provides: for generic packages"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 May 2020 12:04:36 +0200

linux-meta-5.7 (5.7.0.2.3) groovy; urgency=medium

  * Bump ABI 5.7.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Config] correct brown-paper-bag in wireguard provides

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 May 2020 14:31:02 +0200

linux-meta-5.7 (5.7.0.1.2) groovy; urgency=medium

  * Bump ABI 5.7.0-1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 15:55:25 +0200

linux-meta-5.7 (5.7.0.0.1) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 10:13:48 +0200

linux-meta-5.6 (5.6.0.7.8) focal; urgency=medium

  * Bump ABI 5.6.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Mar 2020 13:12:11 +0200

linux-meta-5.6 (5.6.0.6.7) focal; urgency=medium

  * Bump ABI 5.6.0-6

  * Remove linux-firmware dependency from kernel meta packages for s390x
    (LP: #1867656)
    - generic: on s390x, do not depend on linux-firmware, not used.

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Mar 2020 09:54:31 +0100

linux-meta-5.6 (5.6.0.5.6) focal; urgency=medium

  * Bump ABI 5.6.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 18:25:25 +0100

linux-meta-5.6 (5.6.0.4.5) focal; urgency=medium

  * Bump ABI 5.6.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 11:14:23 +0100

linux-meta-5.6 (5.6.0.3.4) focal; urgency=medium

  * Bump ABI 5.6.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] update variants
    - [Packaging] update variants

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] expose versioned provides for contained dkms binaries
    - [Packaging] update-version -- add dkms-versions data to sync list

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove snapdragon meta packages

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Mar 2020 08:22:13 +0100

linux-meta-5.6 (5.6.0.2.3) focal; urgency=medium

  * Bump ABI 5.6.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Feb 2020 18:58:31 +0100

linux-meta-5.6 (5.6.0.1.2) focal; urgency=medium

  * Bump ABI 5.6.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Feb 2020 11:58:12 +0100

linux-meta-5.6 (5.6.0.0.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Feb 2020 11:06:18 +0100

linux-meta-5.5 (5.5.0.7.16) focal; urgency=medium

  * Bump ABI 5.5.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jan 2020 21:09:18 +0100

linux-meta-5.5 (5.5.0.6.15) focal; urgency=medium

  * Bump ABI 5.5.0-6

  * Miscellaneous Ubuntu changes
    - [Packaging] Add variant Provides: for generic packages

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jan 2020 11:22:38 +0100

linux-meta-5.5 (5.5.0.5.14) focal; urgency=medium

  * Bump ABI 5.5.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jan 2020 17:12:45 +0100

linux-meta-5.5 (5.5.0.4.13) focal; urgency=medium

  * Bump ABI 5.5.0-4

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 17:07:03 +0100

linux-meta-5.5 (5.5.0.3.12) focal; urgency=medium

  * Bump ABI 5.5.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Remove unused generic-depends substitution
    - [Debian] Simplify getting kernel version and abi
    - [Debian] Use variant information to generate debian/control
    - [Packaging] Change source package to linux-meta-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 11:32:07 +0100

linux-meta-5.5 (5.5.0.2.11) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Dec 2019 10:18:55 +0100

linux-meta (5.5.0.2.11) focal; urgency=medium

  * Bump ABI 5.5.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Dec 2019 17:31:03 +0100

linux-meta (5.5.0.1.10) focal; urgency=medium

  * Bump ABI 5.5.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 12 Dec 2019 17:04:03 +0100

linux-meta (5.4.0.8.9) focal; urgency=medium

  * Bump ABI 5.4.0-8

  * Miscellaneous Ubuntu changes
    - [Debian] Remove unneeded control templates
    - [Packaging] Remove signed transitional packages
    - [Packaging] Add transitional packages for 18.04 hwe/hwe-edge upgrades
    - [Packaging] Add note about removing oem transitional packages in 20.10

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Dec 2019 17:17:52 +0100

linux-meta (5.4.0.7.8) focal; urgency=medium

  * Bump ABI 5.4.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Nov 2019 16:39:33 +0100

linux-meta (5.4.0.6.7) focal; urgency=medium

  * Bump ABI 5.4.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Nov 2019 14:55:51 +0100

linux-meta (5.4.0.5.6) focal; urgency=medium

  * Bump ABI 5.4.0-5

  * Transition OEM & OSP1 kernel users to generic (LP: #1850612)
    - Transition OEM and OSP1 kernel users to generic

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Nov 2019 14:27:01 -0800

linux-meta (5.4.0.4.5) focal; urgency=medium

  * Bump ABI 5.4.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Nov 2019 17:40:57 +0100

linux-meta (5.4.0.3.4) focal; urgency=medium

  * Bump ABI 5.4.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Oct 2019 13:53:16 -0500

linux-meta (5.4.0.2.3) eoan; urgency=medium

  * Bump ABI 5.4.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Oct 2019 18:59:06 +0200

linux-meta (5.4.0.1.2) eoan; urgency=medium

  * Bump ABI 5.4.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Oct 2019 12:31:06 +0200

linux-meta (5.4.0.0.1) eoan; urgency=medium

  * Bump ABI 5.4.0-0

  * Enable the Dragonboards out of Eoan/master arm64 kernel (LP: #1846704)
    - Add snapdragon meta packages (again)

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove linux-modules-extra for snapdragon

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Oct 2019 15:49:46 -0500

linux-meta (5.3.0.17.19) eoan; urgency=medium

  * Bump ABI 5.3.0-17

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Oct 2019 16:53:47 -0500

linux-meta (5.3.0.16.18) eoan; urgency=medium

  * Bump ABI 5.3.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 07:53:38 -0500

linux-meta (5.3.0.15.17) eoan; urgency=medium

  * Bump ABI 5.3.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 12:01:06 -0500

linux-meta (5.3.0.14.16) eoan; urgency=medium

  * Drop i386 build for 19.10 (LP: #1845714)
    - [Debian] Remove i386 support

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 16:43:22 -0500

linux-meta (5.3.0.14.15) eoan; urgency=medium

  * Bump ABI 5.3.0-14

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 15:37:58 -0500

linux-meta (5.3.0.13.14) eoan; urgency=medium

  * Bump ABI 5.3.0-13

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Sep 2019 19:29:15 -0500

linux-meta (5.3.0.12.13) eoan; urgency=medium

  * Bump ABI 5.3.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Sep 2019 13:38:19 +0200

linux-meta (5.3.0.11.12) eoan; urgency=medium

  * Bump ABI 5.3.0-11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 16 Sep 2019 17:01:27 +0200

linux-meta (5.3.0.10.11) eoan; urgency=medium

  * Bump ABI 5.3.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 11:32:32 +0200

linux-meta (5.3.0.9.10) eoan; urgency=medium

  * Bump ABI 5.3.0-9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Sep 2019 10:28:19 +0200

linux-meta (5.3.0.8.9) eoan; urgency=medium

  * Bump ABI 5.3.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Aug 2019 10:15:32 +0200

linux-meta (5.3.0.7.8) eoan; urgency=medium

  * Bump ABI 5.3.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Aug 2019 17:31:21 +0200

linux-meta (5.3.0.6.7) eoan; urgency=medium

  * Bump ABI 5.3.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Aug 2019 13:27:11 -0500

linux-meta (5.3.0.5.6) eoan; urgency=medium

  * Bump ABI 5.3.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Aug 2019 09:12:39 -0500

linux-meta (5.3.0.4.5) eoan; urgency=medium

  * Bump ABI 5.3.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Aug 2019 10:42:45 -0500

linux-meta (5.3.0.3.4) eoan; urgency=medium

  * Bump ABI 5.3.0-3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Aug 2019 10:15:07 +0200

linux-meta (5.3.0.2.3) eoan; urgency=medium

  * Bump ABI 5.3.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 12:26:27 -0400

linux-meta (5.3.0.1.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 28 Jul 2019 22:50:16 -0400

linux-meta (5.3.0.0.1) eoan; urgency=medium

  * Bump ABI 5.3.0-0

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 23 Jul 2019 20:50:31 -0500

linux-meta (5.2.0.9.10) eoan; urgency=medium

  * Bump ABI 5.2.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 16:53:00 -0500

linux-meta (5.2.0.8.9) eoan; urgency=medium

  * Bump ABI 5.2.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 07 Jul 2019 23:06:55 -0500

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-headers-lowlatency-6.8`.
